/* error */
"Reduce the number of paths, or select some paths to remove the overlap in smaller steps. (%@)" = "패스의 개수를 줄이거나 몇몇 패스를 선택해 작은 단위로 오버랩을 제거하십시오. (%@)";

/* Name of the Remove Overlap Filter
   undo */
"Remove Overlap" = "오버랩 제거";

/* error message */
"Something went wrong with the Remove Overlap filter in glyph: %@" = "글리프의 오버랩 제거 필터에 문제가 발생했습니다: %@";

/* error */
"Too many paths." = "패스가 너무 많습니다.";

